Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 16:44:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund abdul malick                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul malick Bot:  Hi Abdul Malick ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9668390753 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502227381            08:34 PM, 09th Jun                   Hamza                   Hi Abdul Malick,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:36 PM, 09th Jun                     abdul malick                    9668390753           08:36 PM, 09th Jun                     abdul malick                    This is my order number           08:36 PM, 09th Jun                     abdul malick                    Why they cancelled some items           08:36 PM, 09th Jun                     abdul malick                    Even it is showing in online it is available           08:37 PM, 09th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:38 PM, 09th Jun                     abdul malick                    Ok           08:38 PM, 09th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:39 PM, 09th Jun                   Hamza                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           08:39 PM, 09th Jun                   Hamza                   This order is not cancelled, during quality check we found out that 3 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.           08:39 PM, 09th Jun                   Hamza                   We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           08:39 PM, 09th Jun                     abdul malick                    Ok           08:40 PM, 09th Jun                   Hamza                   Is there anything else I can help you?            08:40 PM, 09th Jun                     abdul malick                    Nothing thank u           08:40 PM, 09th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:44 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2693964